<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="eahv-iv-2504-003810">Aumento della percentuale della rendita anticipata</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="eahv-iv-2504-003810.senderId">Mittente</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.originalSenderId">Mittente originale</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.declarationLocalReference">ID collaboratore</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.recipientId">Ricevente</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.messageId">ID messaggio</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.referenceMessageId">ID messaggio di riferimento</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.businessProcessId">ID processo</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.ourBusinessReferenceId">ID riferimento mittente</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.yourBusinessReferenceId">ID riferimento ricevente</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.messageType">Tipo di messaggio</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.subMessageType">Tipo di submessage</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.sendingApplication">Applicazione invio</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.partialDelivery">Invio parziale</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.uniqueIDBusinessCase">ID caso d'affare</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.totalNumberOfPackages">Numero complessivo dei pacchi</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.numberOfActualPackage">Numero dei pacchi disponibili</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.subject">Soggetto</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.insuredPerson">Persona assicurata</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.comment">Commento</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.messageDate">Data messaggio</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.initialMessageDate">Data messaggio iniziale</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.eventDate">Data evento</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.modificationDate">Data di modifica</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.action">Azione</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.action.1">Nuovo messaggio</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.action.3">Revoca</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.action.4">Correzione</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.action.5">Domanda</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.action.6">Risposta</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.action.7">Cambio di chiave</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.action.8">Quietanza negativa</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.action.9">Quietanza positiva</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.action.10">Inoltro</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.action.11">Feedback tecnico</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.attachment">Allegati</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.testDeliveryFlag">Data di TEST</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.testData">TestData</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.extension">Estensione</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.messagePriority">Priorità di messaggio</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.eventPeriod">Periodo evento</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.positiveReport">Rapporto positivo</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.negativeReport">Rapporto negativo</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.errorCode">Codice errore</xsl:variable>
	
	<!-- attachmentType -->
	<xsl:variable name="eahv-iv-2504-003810.title">Titolo</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.file">File</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.pathFileName">Nome del file</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.internalSortOrder">Smistamento interno</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.leadingDocument">Documento principale</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.sortOrder">Ordine di smistamento</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.documentFormat">Formato documento</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.documentType">Genere documento</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.documentType.000001">Progetto di decisione AI</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.documentType.000002">Carta di legittimazione</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.documentType.000003">Domanda AI</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.documentType.000004">Sentenza di divorzio</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.documentType.000005">Richiesta di compensazione</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.documentType.000006">Procura</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.documentType.000007">Documento d'identità</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.documentType.000008">Certificato di formazione</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.documentType.000009">Delibera AI</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.documentType.000010">Decisione AI, parte 2</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.documentType.000011">Comunicazione AI</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.documentType.000012">Estratto del conto individuale</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.documentType.000013">Certificato di salario</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.documentType.000014">CC decisione di rendita</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.documentType.000015">CC decisione AGI</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.documentType.000016">CC decisione IG</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.documentType.000017">AI progetto di decisione di rendita</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.documentType.000018">AI progetto di decisione AGI</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.documentType.000019">AI progetto di decisione IG</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.documentType.000020">AI comunicazione di decisione di rendita</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.documentType.000021">AI comunicazione di decisione AGI</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.documentType.000022">AI comunicazione di decisione IG</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.documentType.000023">Decisione CC</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.documentType.999999">Allegati diversi</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.documentDate">Data documento</xsl:variable>
		
		<!-- contactInformation -->
	<xsl:variable name="eahv-iv-2504-003810.contactInformation">Informazioni di contatto</xsl:variable>	
	
	<xsl:variable name="eahv-iv-2504-003810.responseExpected">Risposta prevista</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003810.businessCaseClosed">Caso d'affare completato</xsl:variable>
</xsl:stylesheet>


