<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="eahv-iv-common">N/A</xsl:variable>
	<xsl:variable name="eahv-iv-common.pages">Pages</xsl:variable>
	<xsl:variable name="eahv-iv-common.dateOfReceipt">Date de réception</xsl:variable>
	
	<xsl:variable name="eahv-iv-2015-common.deliveryOffice">Caisse de compensation</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.officeIdentifier">Numéro de caisse</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.branch">Numéro de l’agence</xsl:variable>
	
	<xsl:variable name="eahv-iv-2015-common.yes">Oui</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.no">Non</xsl:variable>
	
	<!-- message header-->
	<xsl:variable name="eahv-iv-2015-common.senderId">ID expéditeur</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.recipientId">ID destinataire</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.messageDate">Date du message</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.eventDate">Date de l'événement</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.testDeliveryFlag">Fanion de livraison test</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.messageId">ID message</xsl:variable>
	
	<!-- message content-->
	<xsl:variable name="eahv-iv-2015-common.numberOfChildren">Nombre d'enfants</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.referenceNumber">Numéro de référence</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.controlNumber">Numéro de contrôle</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.breakRules">BreakRule-Code </xsl:variable>
	
	<xsl:variable name="eahv-iv-2015-common.canton">Canton</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.canton.1">Zurich</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.canton.2">Berne</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.canton.3">Lucerne</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.canton.4">Uri</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.canton.5">Schwyz</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.canton.6">Obwald</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.canton.7">Nidwald</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.canton.8">Glaris</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.canton.9">Zoug</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.canton.10">Fribourg</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.canton.11">Soleure</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.canton.12">Bâle-Ville</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.canton.13">Bâle-Campagne</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.canton.14">Schaffhouse</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.canton.15">Appenzell Rh.E.</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.canton.16">Appenzell Rh.I.</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.canton.17">St. Gall</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.canton.18">Grisons</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.canton.19">Argovie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.canton.20">Thurgovie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.canton.21">Tessin</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.canton.22">Vaud</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.canton.23">Valais</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.canton.24">Neuchâtel</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.canton.25">Genève</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.canton.50">Jura</xsl:variable>
	
	<xsl:variable name="eahv-iv-2015-common.country">Pays</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.100">Suisse</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.201">Albanie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.202">Andorre</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.204">Belgique</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.205">Bulgarie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.206">Danemark</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.207">Allemagne</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.211">Finlande</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.212">France</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.214">Grèce</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.215">Royaume-Uni (Grande-Bretagne)</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.216">Irlande</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.217">Islande</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.218">Italie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.222">Le Liechtenstein</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.223">Luxembourg</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.224">Malte</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.226">Monaco</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.227">Pays-Bas</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.228">Norvège</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.229">Autriche</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.230">Pologne</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.231">Portugal</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.232">Roumanie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.233">Saint-Marin</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.234">Suède</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.235">Abrogé (ex-Union soviétique)</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.236">Espagne</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.239">Turquie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.240">Hongrie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.241">Cité du Vatican</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.242">Chypre</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.243">La Slovaquie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.244">République tchèque</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.249">Serbie et Monténégro</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.250">Croatie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.251">La Slovénie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.252">Bosnie-Herzégovine</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.255">Macédoine</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.260">Estonie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.261">Lettonie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.262">Lituanie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.263">Moldavie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.264">Russie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.265">Ukraine</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.266">Belarus</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.301">La Guinée équatoriale</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.302">Ethiopie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.303">Djibouti</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.304">Algérie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.305">Angola</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.307">Botswana</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.308">Burundi</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.309">Bénin</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.310">Côte d'Ivoire</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.311">Gabon</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.312">Gambie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.313">Ghana</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.314">Guinée-Bissau</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.315">Guinée</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.317">Cameroun</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.319">Le Cap-Vert</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.320">Kenya</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.321">Comores</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.322">Congo (Brazzaville)</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.323">Congo (Kinshasa)</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.324">Lesotho</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.325">Libéria</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.326">Libye</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.327">Madagascar</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.329">Malawi</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.330">Mali</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.331">Maroc</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.332">Mauritanie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.333">Ile Maurice</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.334">Mozambique</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.335">Niger</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.336">Nigeria</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.337">Burkina Faso</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.340">Zimbabwe</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.341">Rwanda</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.343">Zambie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.344">Sao Tomé et Principe</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.345">Sénégal</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.346">Seychelles</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.347">Sierra Leone</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.348">Somalie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.349">Afrique du Sud</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.350">Soudan</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.351">La Namibie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.352">Swaziland</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.353">Tanzanie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.354">Togo</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.356">Tchad</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.357">Tunisie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.358">Ouganda</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.359">Egypte</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.360">République centrafricaine</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.362">L'Erythrée</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.401">Argentine</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.402">Bahamas</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.403">La Barbade</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.405">Bolivie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.406">Brésil</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.407">Chili</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.408">Costa Rica</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.409">République dominicaine</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.410">Equateur</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.411">El Salvador</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.415">Guatemala</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.417">Guyane</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.418">Haïti</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.419">Belize</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.420">Honduras</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.421">Jamaïque</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.423">Canada</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.424">Colombie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.425">Cuba</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.427">Mexique</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.429">Nicaragua</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.430">Panama</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.431">Paraguay</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.432">Pérou</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.435">Suriname</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.436">Trinité-et-Tobago</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.437">Uruguay</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.438">Venezuela</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.439">Etats-Unis (Etats-Unis)</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.440">Dominique</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.441">Grenade</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.442">Antigua et Barbuda</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.443">Sainte-Lucie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.444">Saint-Vincent-et-les Grenadines</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.445">Saint-Kitts-et-Nevis</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.501">Afghanistan</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.502">Bahreïn</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.503">Bhoutan</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.504">Brunéi Darussalam</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.505">Myanmar</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.506">Sri Lanka</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.507">Chine (Taiwan)</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.508">Chine</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.510">Inde</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.511">Indonésie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.512">Irak</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.513">Iran</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.514">Israël</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.515">Japon</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.516">Yémen</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.517">Jordanie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.518">Cambodge</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.519">Qatar</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.521">Koweit</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.522">Laos</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.523">Liban</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.525">Malaisie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.526">Maldives</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.527">Oman</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.528">Mongolie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.529">Népal</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.530">Corée (du Nord)</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.532">Emirats arabes unis,</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.533">Pakistan</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.534">Philippines</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.535">Arabie Saoudite</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.537">Singapour</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.539">Corée (du Sud)</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.541">Syrie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.542">Thaïlande</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.545">Vietnam</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.546">Bangladesh</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.547">Timor-Leste</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.560">Arménie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.561">Azerbaïdjan</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.562">Géorgie</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.563">Kazakhstan</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.564">Kirghizistan</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.565">Tadjikistan</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.566">Le Turkménistan</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.567">L'Ouzbékistan</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.country.601">Australie</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.country.602">Fidji (îles)</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.country.604">Nauru</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.country.605">Vanuatu</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.country.607">Nouvelle-Zélande</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.country.608">Papouasie-Nouvelle-Guinée</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.country.610">Tonga</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.country.612">Samoa</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.country.614">Iles Salomon</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.country.615">Tuvalu</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.country.616">Kiribati</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.country.617">Iles Marshall</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.country.618">Micronésie</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.country.619">Palau</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.country.998">Apatride</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.country.999">Etat inconnu ou non déclaré</xsl:variable>
    
    <!-- service types -->
    <xsl:variable name="eahv-iv-2015-common.serviceType.10">Service normal</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.serviceType.11">Service en qualité de recrue</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.serviceType.12">Service d’avancement</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.serviceType.13">Recrutement</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.serviceType.14">Sof en service long</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.serviceType.15">Interruption de service (avant ESO)</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.serviceType.16">Interruption pendant service d’avancement</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.serviceType.20">Services de troupe (sans cadre et spécialistes)</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.serviceType.21">Formation de base</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.serviceType.22">Services cadre et spécialistes</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.serviceType.23">Services commandants</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.serviceType.30">Formation de cadre jeunesse + sports</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.serviceType.40">Service normal</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.serviceType.41">Service avec taux recrues</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.serviceType.50">Cours moniteurs de jeunes tireurs</xsl:variable>
    <xsl:variable name="eahv-iv-2015-common.serviceType.90">Allocation de maternité</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.serviceType.91">Allocation de paternité</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.serviceType.92">Allocation de proche-aidant</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.serviceType.93">Indennità in caso di adozione</xsl:variable>
	
	<!-- paymentMethod -->
	<xsl:variable name="eahv-iv-2015-common.paymentMethod.1">directement à l’ayant droit</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.paymentMethod.2">à l’employeur</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.paymentMethod.3">répartition entre employeur et personne assurée</xsl:variable>
	<xsl:variable name="eahv-iv-2015-common.paymentMethod.4">répartition entre plusieurs employeurs ainsi que avec ou sans la personne assurée</xsl:variable>

</xsl:stylesheet>