<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="eahv-iv-2504-003830">Demande d'un nouveau calcul de la rente de vieillesse après l’âge de référence</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="eahv-iv-2504-003830.senderId">Expéditeur</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.originalSenderId">Expéditeur d'origine</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.declarationLocalReference">ID collaborateur</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.recipientId">Destinataire</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.messageId">ID message</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.referenceMessageId">ID message de référence</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.businessProcessId">ID processus métier</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.ourBusinessReferenceId">ID référence métier expéditeur</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.yourBusinessReferenceId">ID référence métier destinataire</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.messageType">Type de message</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.subMessageType">Type de sous-message</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.sendingApplication">Application émettrice</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.partialDelivery">Livraison partielle</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.uniqueIDBusinessCase">ID cas d'affaire</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.totalNumberOfPackages">Nombre total des paquets</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.numberOfActualPackage">Nombre réel des paquets</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.subject">Sujet</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.insuredPerson">Personne assurée</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.comment">Commentaire</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.messageDate">Date du message</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.initialMessageDate">Date du message initial</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.eventDate">Date de l'événement</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.modificationDate">Date de modification</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.action">Action</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.action.1">Message nouveau</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.action.3">Révocation</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.action.4">Correction</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.action.5">Demande</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.action.6">Réponse</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.action.7">Echange de clé</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.action.8">Quittance négative</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.action.9">Quittance positive</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.action.10">Transmission</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.action.11">Message de réponse technique</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.attachment">Pièces jointes</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.testDeliveryFlag">Fanion de livraison test</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.testData">Données teste</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.extension">Extension</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.messagePriority">Priorité du message</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.eventPeriod">Période de l'événement</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.positiveReport">Rapport positif</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.negativeReport">Rapport négatif</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.errorCode">Code erreur</xsl:variable>
	
	<!-- attachmentType -->
	<xsl:variable name="eahv-iv-2504-003830.title">Titre</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.file">Fichier</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.pathFileName">Nom de fichier</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.internalSortOrder">Triage interne</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.leadingDocument">Document principal</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.sortOrder">Ordre de triage</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.documentFormat">Format document</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.documentType">Type document</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.documentType.000001">Projet de décision AI</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.documentType.000002">Carte de légitimation</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.documentType.000003">Demande AI</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.documentType.000004">Jugement de divorce</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.documentType.000005">demande de compensation</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.documentType.000006">Procuration</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.documentType.000007">Preuve d'identité</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.documentType.000008">Certificat de formation</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.documentType.000009">Communication de la décision AI</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.documentType.000010">Décision AI, partie 2</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.documentType.000011">Communication AI</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.documentType.000012">Extrait du compte individuel</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.documentType.000013">Certificat de salaire</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.documentType.000014">CC décision de rente</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.documentType.000015">CC décision d'API</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.documentType.000016">CC décision d'IJ</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.documentType.000017">AI projet de la décision de rente</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.documentType.000018">AI projet de la décision d'API</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.documentType.000019">AI projet de la décision d'IJ</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.documentType.000020">AI communication de la décision de rente</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.documentType.000021">AI communication de la décision d'API</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.documentType.000022">AI communication de la décision d'IJ</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.documentType.000023">Décision CC</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.documentType.999999">Annexes diverses</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.documentDate">Date document</xsl:variable>

	<!-- contactInformation -->
	<xsl:variable name="eahv-iv-2504-003830.contactInformation">Information de contact</xsl:variable>	
	
	<xsl:variable name="eahv-iv-2504-003830.responseExpected">Réponse attendue</xsl:variable>
	<xsl:variable name="eahv-iv-2504-003830.businessCaseClosed">Cas d’affaires terminé</xsl:variable>
</xsl:stylesheet>


